@media screen and (max-width: 1024px) {
	#header {
		height: 160px;
		background: url('../img/background_header.jpg') no-repeat top 70% center !important;		
	}
	#header #logo {
		margin-left: -160px;
		top: -5px;
	}
	#headermenu {
		width: 100% !important;
	}
	#contactscontainer{
		width: 100% !important;
	}
	#scheduleContainer{
		width: 100% !important;
		margin-top: 10px !important;
	}
	#queue {
		display: none !important;
	}
	#contactsbar {
		height: 400px !important;
	}
	.pubitemInfo {
		width: 100% !important;
		/*margin: 0 10px !important;*/
	}
	.infopage {
		width: 100% !important;
	}
	.infotext {
		overflow: hidden !important;
		margin: 0 10px;
	}
	.infotext a
	{
		white-space: pre-wrap !important; /* CSS3 */    
		white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
		white-space: -pre-wrap; /* Opera 4-6 */    
		white-space: -o-pre-wrap; /* Opera 7 */    
		word-wrap: break-word !important; /* Internet Explorer 5.5+ */
		font-size: 0.8em;
	}
	.pubitemImage	{
		width: 100%;
		margin: 0 auto;
	}
	.pubitemImage table {
		width: 100% !important;
	}
	.bookingCalendarContainer {
		margin-bottom: 0 !important;
		height: auto !important;
		width: 100% !important;
	}
	.bookingFirstFree {
		text-align: center;
	}
	.bookingCalendarTitle {
		padding: 6px 4px !important;
	}
	.bookingCalendarTime {
		padding: 6px 4px !important;
	}
	.bookingCalendarStatus {
		padding: 6px 4px !important;
	}	
	#footer {
		height: 900px !important;
	}
	#contactscontainer {
		height: 100% !important;
	}
	#contactsbar.stickbottom {
		position: relative !important;
	}
	#contacts-reserve {
		display: none !important;
	}
	#contacts-time {
		margin: 0 auto !important;
		padding-top: 10px !important;
		display: block !important;
		width: 300px !important;
		float: none !important;
		clear:both !important;
	}
	
	#headermenucontainer {
		display:none !important;
	}
	#footermenu {
		display: block !important;
		list-style: none;
		margin:0 !important; padding:0 !important;
		font-family: "Arial Narrow", Arial, Verdana !important;
		font-size: 1em !important;
		font-weight: bold !important;
		text-align: center !important;
		color: white !important;	
		line-height: 1.8em !important;
	}
	#footermenu a{
		font-family: "Arial Narrow", Arial, Verdana !important;
		font-size: 1em !important;
		font-weight: bold !important;
		color: white !important;
		text-decoration: none !important;		
	}
	#contacts-address,#contacts-email,#contacts-phone,#contacts-address {
		margin-top: 5px !important;
	}
	#cart {
		margin-left: 5px !important;
	}
	
	
	
}